# Uses of Interface
org.eclipse.ui.views.properties.tabbed.ITypeMapper

Packages that use ITypeMapper
Package
Description
org.eclipse.ui.views.properties.tabbed
Provides the Tabbed Properties framework.

## Uses of ITypeMapper in org.eclipse.ui.views.properties.tabbed

Classes in org.eclipse.ui.views.properties.tabbed that implement ITypeMapper
Modifier and Type
Class
Description
`class`
`AbstractTypeMapper`
Default implementation of a type mapper.
Constructors in org.eclipse.ui.views.properties.tabbed with parameters of type ITypeMapper
Modifier
Constructor
Description
``
`AbstractSectionDescriptor(ITypeMapper typeMapper)`
Constructor for AbstractSectionDescriptor.